Bug 11301 - anaconda crashes during installation through serial console
Summary: anaconda crashes during installation through serial console
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: alpha Linux
medium
high
Target Milestone: ---
Assignee: Brock Organ
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-08 18:32 UTC by Frank Salinas
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-14 16:38:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Frank Salinas 2000-05-08 18:32:33 UTC
Anaconda crashes when going to the second stage install when installing
using kickstart though the serial console. This happens only if the machine
has no video card installed. If there is a video card present the serial
console installation works even though the video display is not used.

Here is the error:

Traceback (innermost last):
File "/usr/bin/anaconda", line 307, in ?

The rest of the error message is cleared immediately.

Comment 1 Jay Turner 2000-05-10 19:32:59 UTC
Forwarding this issue to a developer for further action.

Comment 2 Michael J. Carter 2000-07-05 20:25:15 UTC
We're seeing this on Intel as well.

Comment 3 Michael Fulbright 2000-07-13 19:42:47 UTC
Please verify in test lab.

Comment 4 Brock Organ 2000-11-01 21:20:07 UTC
reassigning these to dale@redhat.com for further review ...

Comment 5 Brock Organ 2001-02-14 22:43:36 UTC
deferring this issue to a future release of Red Hat Linux ...

Comment 6 IBM Bug Proxy 2004-01-07 16:53:24 UTC
------ Additional Comments From gjlynx@us.ibm.com(prefers email via gjohnson@austin.ibm.com)  2004-01-07 11:41 -------
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=113031 


Note You need to log in before you can comment on or make changes to this bug.